Config::Model::Role::FileHandler(3pm)

NAME
Config::Model::Role::FileHandler - role to read or write configuration files

VERSION
version 2.163

SYNOPSIS

DESCRIPTION
Role used to handle configuration files on the behalf of a backend.

METHODS

AUTHOR
Dominique Dumont

COPYRIGHT AND LICENSE
This software is Copyright (c) 2005-2022 by Dominique Dumont.

This is free software, licensed under:

  The GNU Lesser General Public License, Version 2.1, February 1999